/*Upload File :start*/
.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.btn-file{overflow:hidden;position:relative;vertical-align:middle;}.btn-file>input{position:absolute;top:0;right:0;margin:0;opacity:0;filter:alpha(opacity=0);transform:translate(-300px, 0) scale(4);font-size:23px;direction:ltr;cursor:pointer;}
.fileupload{margin-bottom:9px;}.fileupload .uneditable-input{display:inline-block;margin-bottom:0px;vertical-align:middle;cursor:text;font-size: 10px;}
.fileupload .thumbnail{overflow:hidden;display:inline-block;margin-bottom:5px;vertical-align:middle;text-align:center;}.fileupload .thumbnail>img{display:inline-block;vertical-align:middle;max-height:100%;}
.fileupload .btn{vertical-align:middle;}
.fileupload-exists .fileupload-new,.fileupload-new .fileupload-exists{display:none;}
.fileupload-inline .fileupload-controls{display:inline;}
.fileupload-new .input-append .btn-file{-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;}
.thumbnail-borderless .thumbnail{border:none;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
.fileupload-new.thumbnail-borderless .thumbnail{border:1px solid #ddd;}
.control-group.warning .fileupload .uneditable-input{color:#a47e3c;border-color:#a47e3c;}
.control-group.warning .fileupload .fileupload-preview{color:#494949;}
.control-group.warning .fileupload .thumbnail{border-color:#a47e3c;}
.control-group.error .fileupload .uneditable-input{color:#b94a48;border-color:#b94a48;}
.control-group.error .fileupload .fileupload-preview{color:#b94a48;}
.control-group.error .fileupload .thumbnail{border-color:#b94a48;}
.control-group.success .fileupload .uneditable-input{color:#468847;border-color:#468847;}
.control-group.success .fileupload .fileupload-preview{color:#494949;}
.control-group.success .fileupload .thumbnail{border-color:#468847;}
.fileupload-preview{color:#ccc;font-family: "Droid Arabic Kufi","leelawad",arial;font-size: 10pt;}
.uploader{display: none;}
/*Upload File :End*/
.col-left{
	text-align: left;
}


.generalTable {
	text-align: center;
	margin:0px;padding:0px;
	width:100%;
	border:1px solid #364c62;
	font-family: "Droid Arabic Kufi",serif ;
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	direction: rtl;
}.generalTable table{

    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:10px;padding:0px;
}.generalTable tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.generalTable table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.generalTable table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.generalTable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.generalTable tr:hover td{
	
}
.generalTable tr:nth-child(odd){ background-color:#daecf7; }
.generalTable tr:nth-child(even)    { background-color:#ffffff; }
.generalTable td{
	vertical-align:middle;
	
	
	border:1px solid #364c62;
	border-width:0px 1px 1px 0px;
	text-align:center;
	padding:7px;
	font-size:14px;
	font-family: "Droid Arabic Kufi",serif ;
	font-weight:normal;
	color:#000000;
}.generalTable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.generalTable tr td:last-child{
	border-width:0px 1px 1px 0px;
}.generalTable tr:last-child td:last-child{
	border-width:0px 1px 0px 0px;
}
.generalTable tr:first-child td{
		background:-o-linear-gradient(bottom, #364c62 5%, #364c62 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #364c62), color-stop(1, #364c62) );
	background:-moz-linear-gradient( center top, #364c62 5%, #364c62 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#364c62", endColorstr="#364c62");	background: -o-linear-gradient(top,#364c62,364c62);

	background-color:#364c62;
	border:0px solid #364c62;
	text-align:center;
	border-width:0px 1px 1px 1px;
	font-size:14px;
	font-family:Helvetica;
	font-weight:bold;
	color:#daecf7;
}
.generalTable tr:first-child:hover td{
	background-color:#364c62;
}
.generalTable tr:first-child td:first-child{
	border-width:0px 1px 1px 0px;
}
.generalTable tr:first-child td:last-child{
	border-width:0px 1px 1px 1px;
}
.generalTable th{
	text-align: center !important;
	border:1px solid #364c62;
}
.generalTable tr:first-child{
background-color:#4682B4;
color:#fff !important;
font-weight:bold !important;

}

.riTextBox{
	display:block;
	width:100%;
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;

	width: 100%;
	
	font-size: 9pt;
	font-weight: normal;
	margin: 0px;
	height: 30px;
	padding: 3px 12px !important;
	font-size: 14px;
	line-height: 1;
	width: auto;
	margin:5px;
	margin-left: 10px;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
}

.riTextBox:focus {
	border-color:#66afe9;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
.riTextBox::-moz-placeholder {
	color:#999;
	opacity:1
}
.riTextBox:-ms-input-placeholder {
	color:#999
}
.riTextBox::-webkit-input-placeholder {
	color:#999
}
.btn-embossed{
	margin-left: 5px !important;
	margin-right: 5px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
}
.dividerTitle{
	position: relative;
	width: 100%;
	font-size: 11pt;
	font-weight: normal;
	font-family: "DroidArabicKufiBold","leelawadb",arial;
	text-align: center;
	color: #00538B;
	padding: 4px;
	border-bottom:1px solid #B8DCF2; 
}
.list-group-item{
	font-size: 13px;
font-family: "DroidArabicKufiRegular","leelawad",arial;
}
.list-group-item:hover{
	text-shadow: 0 -1px 0 #286090;
    background-repeat: repeat-x;
    border-color: #2b669a;
    color: #fff !important;
    background-image: linear-gradient(to bottom,#337ab7 0,#2b669a 100%);
}
.idcValidation{
	position:absolute; z-index:1; background-color:#D30101; margin-top:-5px;
	font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 8pt; color:#fff;
	padding:5px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(0,0,0,.6);
	-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;
}
.sideMenu{
	width: 300px;
	min-height: 400px;
	position: absolute;
	z-index: 1000;
	background-color: green;
	right: 0;
}
.PDFPannel{
	background: #333333;
	background: -moz-linear-gradient(top, #333333 0%, #1c1c1c 50%, #242424 99%, #242424 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #333333), color-stop(50%, #1c1c1c), color-stop(99%, #242424), color-stop(100%, #242424));
	background: -webkit-linear-gradient(top, #333333 0%, #1c1c1c 50%, #242424 99%, #242424 100%);
	background: -o-linear-gradient(top, #333333 0%, #1c1c1c 50%, #242424 99%, #242424 100%);
	background: -ms-linear-gradient(top, #333333 0%, #1c1c1c 50%, #242424 99%, #242424 100%);
	background: linear-gradient(to bottom, #333333 0%, #1c1c1c 50%, #242424 99%, #242424 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#242424', GradientType=0 );
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
	position: fixed;
	width: 100%;
	height: 30px;
	z-index: 10;
	}
.pageViewer{
	position: relative;
	margin-top: 35px;
	z-index: 0;
	background-size: 100% 100%;
	width: 540px;
	height: 750px;
	margin-left: 40px;
}
.labelSpanwhite{
    font-family: "DroidArabicKufiRegular","leelawad",arial;
	font-size: 14pt;
	font-weight: normal;
	padding-top:5px;
	margin-top: 5px;
	color: #fff;
}
.hiddena{
	display: none;
}